
/* Class = "NSWindow"; title = "<Don't localize>"; ObjectID = "5"; */
"5.title" = "<Don't localize>";

/* Class = "NSTabViewItem"; label = "Tiedosto"; ObjectID = "8"; */
"8.label" = "Tiedosto";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "19"; */
"19.title" = "OtherViews";

/* Class = "NSTabViewItem"; label = "Laatu"; ObjectID = "88"; */
"88.label" = "Laatu";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "93"; */
"93.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "16-bittinen"; ObjectID = "94"; */
"94.title" = "16-bittinen";

/* Class = "NSMenuItem"; title = "24-bittinen"; ObjectID = "95"; */
"95.title" = "24-bittinen";

/* Class = "NSMenuItem"; title = "8-bittinen"; ObjectID = "96"; */
"96.title" = "8-bittinen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "101"; */
"101.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Mono (taka)"; ObjectID = "102"; */
"102.title" = "Mono (taka)";

/* Class = "NSMenuItem"; title = "Mono (etu)"; ObjectID = "104"; */
"104.title" = "Mono (etu)";

/* Class = "NSTabViewItem"; label = "Ajastus"; ObjectID = "112"; */
"112.label" = "Ajastus";

/* Class = "NSMenuItem"; title = "Mono (keski)"; ObjectID = "471"; */
"471.title" = "Mono (keski)";

/* Class = "NSMenuItem"; title = "Stereo (etu)"; ObjectID = "472"; */
"472.title" = "Stereo (etu)";

/* Class = "NSMenuItem"; title = "Stereo (taka)"; ObjectID = "473"; */
"473.title" = "Stereo (taka)";

/* Class = "NSMenuItem"; title = "2+1 (etu+keski)"; ObjectID = "474"; */
"474.title" = "2+1 (etu+keski)";

/* Class = "NSMenuItem"; title = "2+2+1"; ObjectID = "475"; */
"475.title" = "2+2+1";

/* Class = "NSMenuItem"; title = "2+2 (etu+taka)"; ObjectID = "477"; */
"477.title" = "2+2 (etu+taka)";

/* Class = "NSTextFieldCell"; title = "Muoto:"; ObjectID = "499"; */
"499.title" = "Muoto:";

/* Class = "NSButtonCell"; title = "Asetukset…"; ObjectID = "501"; */
"501.title" = "Asetukset…";

/* Class = "NSTextFieldCell"; title = "Sijainti:"; ObjectID = "502"; */
"502.title" = "Sijainti:";

/* Class = "NSTextFieldCell"; title = "Näytteenottotaajuus:"; ObjectID = "517"; */
"517.title" = "Näytteenottotaajuus:";

/* Class = "NSTextFieldCell"; title = "Näytteenottosyvyys:"; ObjectID = "518"; */
"518.title" = "Näytteenottosyvyys:";

/* Class = "NSComboBoxCell"; title = "96,000 Hz"; ObjectID = "520"; */
"520.title" = "96,000 Hz";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[0] = "96000"; ObjectID = "520"; */
"520.ibShadowedObjectValues[0]" = "96000";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[1] = "64000"; ObjectID = "520"; */
"520.ibShadowedObjectValues[1]" = "64000";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[2] = "48000"; ObjectID = "520"; */
"520.ibShadowedObjectValues[2]" = "48000";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[3] = "44100"; ObjectID = "520"; */
"520.ibShadowedObjectValues[3]" = "44100";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[4] = "32000"; ObjectID = "520"; */
"520.ibShadowedObjectValues[4]" = "32000";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[5] = "22255"; ObjectID = "520"; */
"520.ibShadowedObjectValues[5]" = "22255";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[6] = "22050"; ObjectID = "520"; */
"520.ibShadowedObjectValues[6]" = "22050";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[7] = "11025"; ObjectID = "520"; */
"520.ibShadowedObjectValues[7]" = "11025";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[8] = "8000"; ObjectID = "520"; */
"520.ibShadowedObjectValues[8]" = "8000";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[9] = "6000"; ObjectID = "520"; */
"520.ibShadowedObjectValues[9]" = "6000";

/* Class = "NSTextFieldCell"; title = "Kokoonpano:"; ObjectID = "521"; */
"521.title" = "Kokoonpano:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "537"; */
"537.title" = "OK";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "547"; */
"547.title" = "Kumoa";

/* Class = "NSButtonCell"; title = "Korvaa olemassa olevat tiedostot"; ObjectID = "550"; */
"550.title" = "Korvaa olemassa olevat tiedostot";

/* Class = "NSTabViewItem"; label = "Lähde"; ObjectID = "551"; */
"551.label" = "Lähde";

/* Class = "NSTableColumn"; headerCell.title = "Portti"; ObjectID = "559"; */
"559.headerCell.title" = "Portti";

/* Class = "NSTableColumn"; headerCell.title = "Lähde"; ObjectID = "560"; */
"560.headerCell.title" = "Lähde";

/* Class = "NSButtonCell"; title = "Lisäasetukset…"; ObjectID = "563"; */
"563.title" = "Lisäasetukset…";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "580"; */
"580.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "minuuttia"; ObjectID = "581"; */
"581.title" = "minuuttia";

/* Class = "NSMenuItem"; title = "sekuntia"; ObjectID = "582"; */
"582.title" = "sekuntia";

/* Class = "NSMenuItem"; title = "tuntia"; ObjectID = "583"; */
"583.title" = "tuntia";

/* Class = "NSTextFieldCell"; title = "Kesto:"; ObjectID = "590"; */
"590.title" = "Kesto:";

/* Class = "NSTextFieldCell"; title = "Alku:"; ObjectID = "602"; */
"602.title" = "Alku:";

/* Class = "NSTextFieldCell"; title = "Äänitä uudestaan:"; ObjectID = "604"; */
"604.title" = "Äänitä uudestaan:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "607"; */
"607.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Ei koskaan"; ObjectID = "608"; */
"608.title" = "Ei koskaan";

/* Class = "NSMenuItem"; title = "Päivittäin"; ObjectID = "609"; */
"609.title" = "Päivittäin";

/* Class = "NSMenuItem"; title = "Viikoittain"; ObjectID = "610"; */
"610.title" = "Viikoittain";

/* Class = "NSMenuItem"; title = "Kuukausittain"; ObjectID = "611"; */
"611.title" = "Kuukausittain";

/* Class = "NSTextFieldCell"; title = "Nimi:"; ObjectID = "670"; */
"670.title" = "Nimi:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Tiedostonimi"; ObjectID = "676"; */
"676.ibShadowedIsNilPlaceholder" = "Tiedostonimi";

/* Class = "NSMenuItem"; title = "32-bittinen"; ObjectID = "683"; */
"683.title" = "32-bittinen";

/* Class = "NSMenuItem"; title = "Full 5.1"; ObjectID = "687"; */
"687.title" = "Full 5.1";
